.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._13{margin-left:-7.095600px;}
._3{margin-left:-5.504000px;}
._2{margin-left:-3.212000px;}
._0{margin-left:-1.836800px;}
._1{width:1.276000px;}
._6{width:2.660000px;}
._4{width:3.836000px;}
._5{width:4.844000px;}
._14{width:5.902800px;}
._12{width:7.554000px;}
._9{width:8.736000px;}
._a{width:9.744000px;}
._11{width:10.866000px;}
._8{width:13.776000px;}
._10{width:16.142000px;}
._f{width:17.190000px;}
._7{width:19.195600px;}
._e{width:280.032800px;}
._b{width:559.966800px;}
._d{width:619.217600px;}
._c{width:651.279200px;}
.fc2{color:rgb(57,53,54);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:20.000000px;}
.fs5{font-size:24.000000px;}
.fsa{font-size:26.000000px;}
.fs1{font-size:28.000000px;}
.fs7{font-size:30.000000px;}
.fs9{font-size:30.080000px;}
.fs6{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:44.000000px;}
.fs4{font-size:64.000000px;}
.fs8{font-size:96.000000px;}
.yd{bottom:43.361399px;}
.y45{bottom:44.638151px;}
.y28{bottom:44.638472px;}
.y44{bottom:66.318850px;}
.ye{bottom:66.319172px;}
.y1{bottom:70.789892px;}
.ya4{bottom:88.558109px;}
.y0{bottom:97.964642px;}
.ya3{bottom:112.647775px;}
.y2{bottom:114.962631px;}
.ya2{bottom:136.737441px;}
.y8{bottom:167.992337px;}
.y7{bottom:202.681456px;}
.ya1{bottom:207.678616px;}
.ya0{bottom:231.768282px;}
.y6{bottom:237.370575px;}
.y9f{bottom:267.238870px;}
.y5{bottom:272.059694px;}
.y9e{bottom:291.328536px;}
.y4{bottom:306.748813px;}
.y9d{bottom:315.418202px;}
.y3{bottom:341.437932px;}
.y9c{bottom:350.888790px;}
.y9b{bottom:374.978456px;}
.y9a{bottom:399.068122px;}
.yc{bottom:432.899649px;}
.y99{bottom:470.009297px;}
.y27{bottom:557.534762px;}
.y26{bottom:581.624428px;}
.y97{bottom:596.441500px;}
.y25{bottom:605.714094px;}
.y96{bottom:620.531166px;}
.y24{bottom:629.803760px;}
.y61{bottom:635.097384px;}
.y95{bottom:644.620832px;}
.y23{bottom:653.893426px;}
.y94{bottom:668.710498px;}
.y35{bottom:673.055631px;}
.y60{bottom:675.385905px;}
.y57{bottom:676.280756px;}
.y22{bottom:677.983092px;}
.y93{bottom:692.800164px;}
.y5f{bottom:701.081549px;}
.y56{bottom:701.976400px;}
.y21{bottom:702.072758px;}
.y92{bottom:716.889830px;}
.y20{bottom:726.162424px;}
.y34{bottom:730.503703px;}
.y43{bottom:733.961694px;}
.y55{bottom:739.052965px;}
.y91{bottom:740.979496px;}
.y5e{bottom:741.370391px;}
.y1f{bottom:750.252090px;}
.y5d{bottom:767.066035px;}
.y54{bottom:773.853218px;}
.y42{bottom:774.250215px;}
.y90{bottom:775.767222px;}
.y1e{bottom:785.722678px;}
.y33{bottom:787.951775px;}
.y78{bottom:788.174363px;}
.y5c{bottom:807.354556px;}
.y41{bottom:812.262745px;}
.y77{bottom:813.870007px;}
.y53{bottom:826.458624px;}
.y5b{bottom:833.050199px;}
.y32{bottom:845.396956px;}
.y76{bottom:848.670581px;}
.y8f{bottom:849.237491px;}
.y1d{bottom:859.876130px;}
.y52{bottom:863.535190px;}
.y40{bottom:864.867830px;}
.y8e{bottom:873.327157px;}
.y31{bottom:883.755413px;}
.y51{bottom:889.230833px;}
.y8d{bottom:897.417144px;}
.y1c{bottom:900.164651px;}
.y75{bottom:901.275666px;}
.y3f{bottom:905.156351px;}
.y69{bottom:905.859448px;}
.y50{bottom:914.926477px;}
.y82{bottom:920.635086px;}
.y8c{bottom:921.506810px;}
.y30{bottom:922.113870px;}
.y74{bottom:926.971310px;}
.y1b{bottom:927.145077px;}
.y66{bottom:929.490447px;}
.y68{bottom:931.555092px;}
.y80{bottom:933.482907px;}
.y3e{bottom:945.444872px;}
.y8b{bottom:945.596476px;}
.y81{bottom:946.330729px;}
.y4f{bottom:952.003043px;}
.y73{bottom:952.666954px;}
.y65{bottom:955.186090px;}
.y67{bottom:957.250735px;}
.y2f{bottom:960.472327px;}
.y1a{bottom:965.506425px;}
.y8a{bottom:969.686142px;}
.y4e{bottom:977.698686px;}
.y72{bottom:978.362598px;}
.y3d{bottom:985.733393px;}
.y7f{bottom:990.093622px;}
.y2e{bottom:998.830784px;}
.y19{bottom:1003.867772px;}
.y89{bottom:1005.156730px;}
.y4d{bottom:1014.775252px;}
.y71{bottom:1015.439163px;}
.y3c{bottom:1026.021914px;}
.y7e{bottom:1034.779632px;}
.y9{bottom:1036.615585px;}
.y2d{bottom:1037.192131px;}
.y88{bottom:1038.351005px;}
.y4c{bottom:1040.470896px;}
.y18{bottom:1042.229120px;}
.y70{bottom:1052.515729px;}
.y3b{bottom:1064.034443px;}
.y17{bottom:1066.318786px;}
.y4b{bottom:1077.547461px;}
.y7d{bottom:1080.389399px;}
.y6f{bottom:1087.315981px;}
.yb{bottom:1087.335253px;}
.y16{bottom:1090.408452px;}
.y2c{bottom:1094.637312px;}
.y4a{bottom:1103.243105px;}
.y15{bottom:1114.498118px;}
.y87{bottom:1124.669096px;}
.y7c{bottom:1125.075730px;}
.ya{bottom:1129.090674px;}
.y2b{bottom:1132.995769px;}
.y49{bottom:1138.043679px;}
.y14{bottom:1138.587784px;}
.y6e{bottom:1139.921388px;}
.y7a{bottom:1150.771373px;}
.y3a{bottom:1153.716094px;}
.y86{bottom:1160.139684px;}
.y13{bottom:1162.677450px;}
.y62{bottom:1163.733541px;}
.y6d{bottom:1165.617031px;}
.y64{bottom:1167.978140px;}
.y2a{bottom:1171.357117px;}
.y7b{bottom:1176.467017px;}
.y39{bottom:1179.411738px;}
.y85{bottom:1184.229350px;}
.y12{bottom:1186.767116px;}
.y48{bottom:1190.648764px;}
.y63{bottom:1193.673784px;}
.y98{bottom:1194.847432px;}
.y6c{bottom:1202.693597px;}
.y38{bottom:1205.107381px;}
.y84{bottom:1208.319016px;}
.y11{bottom:1210.856782px;}
.y47{bottom:1216.344408px;}
.y5a{bottom:1220.229910px;}
.y6b{bottom:1228.389241px;}
.y37{bottom:1230.803025px;}
.y83{bottom:1232.408682px;}
.y10{bottom:1234.946448px;}
.y59{bottom:1245.925554px;}
.y29{bottom:1246.331866px;}
.y46{bottom:1251.144981px;}
.y6a{bottom:1263.189814px;}
.y79{bottom:1265.603278px;}
.y36{bottom:1265.603599px;}
.yf{bottom:1270.417035px;}
.y58{bottom:1271.621198px;}
.h2{height:14.420000px;}
.h8{height:17.304000px;}
.h12{height:18.746000px;}
.h3{height:20.188000px;}
.ha{height:21.000000px;}
.hb{height:21.630000px;}
.h10{height:21.687680px;}
.h9{height:23.072000px;}
.h4{height:25.956000px;}
.h5{height:31.724000px;}
.h6{height:46.144000px;}
.h7{height:65.845087px;}
.hc{height:69.216000px;}
.h11{height:107.600508px;}
.hd{height:565.304161px;}
.he{height:1111.336590px;}
.h1{height:1204.483299px;}
.hf{height:1207.695254px;}
.h0{height:1347.505251px;}
.w2{width:239.290682px;}
.w6{width:395.070522px;}
.w3{width:677.722603px;}
.w4{width:769.263333px;}
.w5{width:872.045908px;}
.w1{width:955.556750px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x14{left:41.755421px;}
.x8{left:43.361399px;}
.x1b{left:45.523687px;}
.x15{left:56.204724px;}
.x2{left:62.633132px;}
.x5{left:65.554084px;}
.x3{left:66.869380px;}
.x9{left:70.671050px;}
.xb{left:72.264501px;}
.x4{left:91.047696px;}
.x1{left:94.351192px;}
.xe{left:142.932018px;}
.xd{left:234.472749px;}
.x12{left:275.989843px;}
.x13{left:282.050160px;}
.xf{left:295.248406px;}
.x11{left:356.522560px;}
.x10{left:455.249077px;}
.xc{left:472.814619px;}
.xa{left:475.950772px;}
.x1a{left:515.518852px;}
.x18{left:569.161399px;}
.x17{left:583.241006px;}
.x16{left:598.537622px;}
.x19{left:627.746182px;}
.x6{left:664.874781px;}
.x7{left:672.904669px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._13{margin-left:-2.945495pt;}
._3{margin-left:-2.284797pt;}
._2{margin-left:-1.333352pt;}
._0{margin-left:-0.762485pt;}
._1{width:0.529688pt;}
._6{width:1.104208pt;}
._4{width:1.592384pt;}
._5{width:2.010821pt;}
._14{width:2.450345pt;}
._12{width:3.135784pt;}
._9{width:3.626451pt;}
._a{width:4.044888pt;}
._11{width:4.510648pt;}
._8{width:5.718635pt;}
._10{width:6.700799pt;}
._f{width:7.135840pt;}
._7{width:7.968396pt;}
._e{width:116.246029pt;}
._b{width:232.451044pt;}
._d{width:257.046985pt;}
._c{width:270.356260pt;}
.fs0{font-size:8.302315pt;}
.fs5{font-size:9.962778pt;}
.fsa{font-size:10.793010pt;}
.fs1{font-size:11.623241pt;}
.fs7{font-size:12.453473pt;}
.fs9{font-size:12.486682pt;}
.fs6{font-size:13.283704pt;}
.fs2{font-size:14.944167pt;}
.fs3{font-size:18.265093pt;}
.fs4{font-size:26.567409pt;}
.fs8{font-size:39.851113pt;}
.yd{bottom:18.000000pt;}
.y45{bottom:18.530000pt;}
.y28{bottom:18.530133pt;}
.y44{bottom:27.530000pt;}
.ye{bottom:27.530133pt;}
.y1{bottom:29.386000pt;}
.ya4{bottom:36.761867pt;}
.y0{bottom:40.666667pt;}
.ya3{bottom:46.761867pt;}
.y2{bottom:47.722800pt;}
.ya2{bottom:56.761867pt;}
.y8{bottom:69.736267pt;}
.y7{bottom:84.136267pt;}
.ya1{bottom:86.210667pt;}
.ya0{bottom:96.210667pt;}
.y6{bottom:98.536267pt;}
.y9f{bottom:110.935067pt;}
.y5{bottom:112.936267pt;}
.y9e{bottom:120.935067pt;}
.y4{bottom:127.336267pt;}
.y9d{bottom:130.935067pt;}
.y3{bottom:141.736267pt;}
.y9c{bottom:145.659467pt;}
.y9b{bottom:155.659467pt;}
.y9a{bottom:165.659467pt;}
.yc{bottom:179.703467pt;}
.y99{bottom:195.108267pt;}
.y27{bottom:231.441467pt;}
.y26{bottom:241.441467pt;}
.y97{bottom:247.592267pt;}
.y25{bottom:251.441467pt;}
.y96{bottom:257.592267pt;}
.y24{bottom:261.441467pt;}
.y61{bottom:263.638933pt;}
.y95{bottom:267.592267pt;}
.y23{bottom:271.441467pt;}
.y94{bottom:277.592267pt;}
.y35{bottom:279.396000pt;}
.y60{bottom:280.363333pt;}
.y57{bottom:280.734800pt;}
.y22{bottom:281.441467pt;}
.y93{bottom:287.592267pt;}
.y5f{bottom:291.030000pt;}
.y56{bottom:291.401467pt;}
.y21{bottom:291.441467pt;}
.y92{bottom:297.592267pt;}
.y20{bottom:301.441467pt;}
.y34{bottom:303.243600pt;}
.y43{bottom:304.679067pt;}
.y55{bottom:306.792533pt;}
.y91{bottom:307.592267pt;}
.y5e{bottom:307.754533pt;}
.y1f{bottom:311.441467pt;}
.y5d{bottom:318.421200pt;}
.y54{bottom:321.238667pt;}
.y42{bottom:321.403467pt;}
.y90{bottom:322.033200pt;}
.y1e{bottom:326.165867pt;}
.y33{bottom:327.091200pt;}
.y78{bottom:327.183600pt;}
.y5c{bottom:335.145600pt;}
.y41{bottom:337.183067pt;}
.y77{bottom:337.850267pt;}
.y53{bottom:343.076000pt;}
.y5b{bottom:345.812267pt;}
.y32{bottom:350.937600pt;}
.y76{bottom:352.296533pt;}
.y8f{bottom:352.531867pt;}
.y1d{bottom:356.948133pt;}
.y52{bottom:358.467067pt;}
.y40{bottom:359.020267pt;}
.y8e{bottom:362.531867pt;}
.y31{bottom:366.860800pt;}
.y51{bottom:369.133733pt;}
.y8d{bottom:372.532000pt;}
.y1c{bottom:373.672533pt;}
.y75{bottom:374.133733pt;}
.y3f{bottom:375.744667pt;}
.y69{bottom:376.036533pt;}
.y50{bottom:379.800400pt;}
.y82{bottom:382.170133pt;}
.y8c{bottom:382.532000pt;}
.y30{bottom:382.784000pt;}
.y74{bottom:384.800400pt;}
.y1b{bottom:384.872533pt;}
.y66{bottom:385.846133pt;}
.y68{bottom:386.703200pt;}
.y80{bottom:387.503467pt;}
.y3e{bottom:392.469067pt;}
.y8b{bottom:392.532000pt;}
.y81{bottom:392.836800pt;}
.y4f{bottom:395.191467pt;}
.y73{bottom:395.467067pt;}
.y65{bottom:396.512800pt;}
.y67{bottom:397.369867pt;}
.y2f{bottom:398.707200pt;}
.y1a{bottom:400.796933pt;}
.y8a{bottom:402.532000pt;}
.y4e{bottom:405.858133pt;}
.y72{bottom:406.133733pt;}
.y3d{bottom:409.193467pt;}
.y7f{bottom:411.003467pt;}
.y2e{bottom:414.630400pt;}
.y19{bottom:416.721333pt;}
.y89{bottom:417.256400pt;}
.y4d{bottom:421.249200pt;}
.y71{bottom:421.524800pt;}
.y3c{bottom:425.917867pt;}
.y7e{bottom:429.553333pt;}
.y9{bottom:430.315467pt;}
.y2d{bottom:430.554800pt;}
.y88{bottom:431.035867pt;}
.y4c{bottom:431.915867pt;}
.y18{bottom:432.645733pt;}
.y70{bottom:436.915867pt;}
.y3b{bottom:441.697467pt;}
.y17{bottom:442.645733pt;}
.y4b{bottom:447.306933pt;}
.y7d{bottom:448.486667pt;}
.y6f{bottom:451.362000pt;}
.yb{bottom:451.370000pt;}
.y16{bottom:452.645733pt;}
.y2c{bottom:454.401200pt;}
.y4a{bottom:457.973600pt;}
.y15{bottom:462.645733pt;}
.y87{bottom:466.867867pt;}
.y7c{bottom:467.036667pt;}
.ya{bottom:468.703333pt;}
.y2b{bottom:470.324400pt;}
.y49{bottom:472.419867pt;}
.y14{bottom:472.645733pt;}
.y6e{bottom:473.199333pt;}
.y7a{bottom:477.703333pt;}
.y3a{bottom:478.925733pt;}
.y86{bottom:481.592267pt;}
.y13{bottom:482.645733pt;}
.y62{bottom:483.084133pt;}
.y6d{bottom:483.866000pt;}
.y64{bottom:484.846133pt;}
.y2a{bottom:486.248800pt;}
.y7b{bottom:488.370000pt;}
.y39{bottom:489.592400pt;}
.y85{bottom:491.592267pt;}
.y12{bottom:492.645733pt;}
.y48{bottom:494.257067pt;}
.y63{bottom:495.512800pt;}
.y98{bottom:496.000000pt;}
.y6c{bottom:499.257067pt;}
.y38{bottom:500.259067pt;}
.y84{bottom:501.592267pt;}
.y11{bottom:502.645733pt;}
.y47{bottom:504.923733pt;}
.y5a{bottom:506.536667pt;}
.y6b{bottom:509.923733pt;}
.y37{bottom:510.925733pt;}
.y83{bottom:511.592267pt;}
.y10{bottom:512.645733pt;}
.y59{bottom:517.203333pt;}
.y29{bottom:517.372000pt;}
.y46{bottom:519.370000pt;}
.y6a{bottom:524.370000pt;}
.y79{bottom:525.371867pt;}
.y36{bottom:525.372000pt;}
.yf{bottom:527.370133pt;}
.y58{bottom:527.870000pt;}
.h2{height:5.985969pt;}
.h8{height:7.183163pt;}
.h12{height:7.781760pt;}
.h3{height:8.380357pt;}
.ha{height:8.717431pt;}
.hb{height:8.978954pt;}
.h10{height:9.002898pt;}
.h9{height:9.577551pt;}
.h4{height:10.774745pt;}
.h5{height:13.169132pt;}
.h6{height:19.155102pt;}
.h7{height:27.333333pt;}
.hc{height:28.732652pt;}
.h11{height:44.666667pt;}
.hd{height:234.666667pt;}
.he{height:461.333333pt;}
.h1{height:500.000000pt;}
.hf{height:501.333333pt;}
.h0{height:559.370667pt;}
.w2{width:99.333333pt;}
.w6{width:164.000000pt;}
.w3{width:281.333333pt;}
.w4{width:319.333333pt;}
.w5{width:362.000000pt;}
.w1{width:396.666667pt;}
.w0{width:396.850667pt;}
.x0{left:0.000000pt;}
.x14{left:17.333333pt;}
.x8{left:18.000000pt;}
.x1b{left:18.897600pt;}
.x15{left:23.331467pt;}
.x2{left:26.000000pt;}
.x5{left:27.212533pt;}
.x3{left:27.758533pt;}
.x9{left:29.336667pt;}
.xb{left:29.998133pt;}
.x4{left:37.795333pt;}
.x1{left:39.166667pt;}
.xe{left:59.333333pt;}
.xd{left:97.333333pt;}
.x12{left:114.567733pt;}
.x13{left:117.083467pt;}
.xf{left:122.562267pt;}
.x11{left:147.998133pt;}
.x10{left:188.981067pt;}
.xc{left:196.272800pt;}
.xa{left:197.574667pt;}
.x1a{left:214.000000pt;}
.x18{left:236.267867pt;}
.x17{left:242.112533pt;}
.x16{left:248.462400pt;}
.x19{left:260.587333pt;}
.x6{left:276.000000pt;}
.x7{left:279.333333pt;}
}
